body {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	color: #333;
	background-attachment: fixed;
	background-color: #FFFFFF;
	background-image: url(img/fundo.jpg);
	background-repeat: repeat-x;
	margin-top: 40px;
}
#Topo {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;
	color: #333;
	width: 775px;
	margin-right: auto;
	margin-left: auto;
	font-weight:bold;
	padding-right:20px;
}

#Main {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	color: #333;
	background-color: #FFF;
	border: 1px solid #666;
	padding: 15px;

	width: 775px;
	margin-right: auto;
	margin-left: auto;
}
#Menu {
	border-left-width: 2px;
	border-left-style: solid;
	border-left-color: #999;
	margin-top: 20px;
	margin-right: 0px;
	margin-bottom: 20px;
	margin-left: 0px;
	padding-left: 10px;
}

#Menu table tr td {
	height: 20px;
}
#Menu table tr td a, a:active, a:visited {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 13px;
	color: #333;
	font-variant: normal;
	text-transform: none;
	text-decoration: none;
	font-weight: bold;
}

#Menu table tr td a:hover {
	color:#666;
}

#LoginHoteis {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 11px;
	color: #333;
	border: 1px solid #999;
	padding:5px;
	width:170px;
}

#LoginHoteis input {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 10px;
	color: #333;
	background-color: #CCC;
	width: 115px;
	border: 1px solid #666;
}
#LoginHoteis button {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 10px;
	color: #333;
	background-color: #CCC;
	border: 1px solid #666;
}
#Governador
{
	color:#194A97;
	font-weight:bold;
	font-size:12px;
}
#Rodape {
	padding-left:20px;
	width: 775px;
	margin-right: auto;
	margin-left: auto;
	text-align:right;
}
#Rodape a, a:hover, a:active, a:visited{
	color:#00F;
	font-size:9px;
	font-family:Verdana, Geneva, sans-serif;
	text-decoration:none;
}

#Titulo_Conteudo
{
	font-size:13px;
	color:#333;
	font-weight:bold;

}
#Conteudo
{
	width:100%;
	background:#F3F3F3;
	padding-top:10px;
	background-image:url(img/quadrados.jpg);
	background-repeat:no-repeat;
	background-position:bottom right;
}
#Conteudo #Texto
{
	font-size:12px;
	color:#333;
	margin-left:20px;
	margin-right:20px;
	text-align: center;
}
#Conteudo #Texto p
{
	text-indent:20px;
	text-align:justify;
}

#Conteudo #Texto1 p
{
	margin:0px;
	padding:0px;
	text-align:justify;
}

#Cadastro, #Cadastro table tr td
{
	font-size:10px;
	color:#333;
	font-family:Verdana, Geneva, sans-serif;
}

#Cadastro .txtbox
{
	border:1px solid #999;
	font-size:10px;
	font-family:Verdana, Geneva, sans-serif;
}
#Conteudo a
{
	color:#00F;
	font-size:9px;
	font-family:Verdana, Geneva, sans-serif;
	text-decoration:none;
}
#Cadastro a
{
	color:#00F;
	font-size:9px;
	font-family:Verdana, Geneva, sans-serif;
	text-decoration:none;
}
